Subject: CLOCKON
From: [email-masked] (H.J.Harvey-AEG)
To: [email-masked]
Date: Tue, 27 Nov 90 09:20:43 CST

Have a quick look at this little clock program of mine.  I use it all
the time, especially the alarms, which are set to morning tea, lunch,
afternoon tea, home time .... (who cares about work - just wait for
the beeps.)  It is a complete rewrite of the old CLOCKON.COM which had
many problems.

As I say in the documentation, there is a small clash of stacks when
running MS WORD V5.0 which I suspect is something to do with its
autosave option not setting up its own stack when its tick TSR goes
active.  However, it does not cause any problems and when (????) I get
enough time I will nail the clash - but then is it worth worrying
about.  After all, very few TSRs use their own stack and rely on the
system below - which could easily be another TSR anyhow!

Howie